Fermi Redmine - Bug #2

Self signed cert on website
10/13/2009 02:19 PM - Marc Mengel

Status: Closed Start date: 10/01/2009
Priority: Normal Due date: 10/15/2009
Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 3.00 hours
Target version: generali Spent time: 1.00 hour
Description

The https://cdcvsc4.fnal.gov/ website uses a self-signed certificate, yeilding error messages to users.

History

#1 - 10/13/2009 02:39 PM - Marc Mengel
- % Done changed from 0 to 80

#2 - 10/13/2009 02:40 PM - Marc Mengel
- % Done changed from 80 to 100

Got the *.fnal.gov certificate from web team folks, installed on cdcvs4.

#3 - 10/13/2009 02:40 PM - Marc Mengel

- Status changed from New to Resolved

#4 - 10/13/2009 02:41 PM - Marc Mengel
- Status changed from Resolved to Closed

- Assignee set to Marc Mengel

#5 - 10/13/2009 02:53 PM - Marc Mengel

- Target version set to betat

#6 - 10/13/2009 02:56 PM - Marc Mengel

- Target version changed from betat to general1
